#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 list-t
version:              1.0.5.4
visibility:           public
id:                   list-t-1.0.5.4-3YQ7XCkjH62CqzqeTCMT2c
key:                  list-t-1.0.5.4-3YQ7XCkjH62CqzqeTCMT2c
license:              MIT
copyright:            (c) 2014, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/list-t
synopsis:             ListT done right
description:
    A correct implementation of the list monad-transformer.
    Useful for basic streaming.

category:             Streaming, Data Structures, Control
abi:                  4466eb13860afe39e2eb5337fa075756
exposed:              True
exposed-modules:      ListT
hidden-modules:       ListT.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/list-t-1.0.5.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/list-t-1.0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-list-t
hs-libraries:         HSlist-t-1.0.5.4-3YQ7XCkjH62CqzqeTCMT2c
depends:
    base-4.15.1.0 foldl-1.4.14-JjTX3m1zyScKv0AJAQL67V
    logict-0.7.1.0-EG7aSunxJGCHsChifJSc0Q
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1
    monad-control-1.0.3.1-3su70MfeyeH41BCEayBHUU mtl-2.2.2
    transformers-0.5.6.2 transformers-base-0.4.6-7BGVZSXvrqlKp9hqsAOPbN

haddock-interfaces:   /usr/share/doc/haskell-list-t/html/list-t.haddock
haddock-html:         /usr/share/doc/haskell-list-t/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

